J'ai trouvé la version PHP de mon ISP c'est la version 5.3.21. Donc pas de problème de compitibilité avec 7.4.0. Galette 7.4 fonctionne très bien spour tout sauf une chose: pas moyen de lui faire lire le fichier 'exports.xml' qui donne les paramètre des exports sql spéciaux. Il ne lit même pas le fichier fourni avec l'installation. Il n'y a pas de fichier 'local-path' pour interférer avec 'exports.xml'

Je ne peux plus revenir en arrière, mais j'aimerais trouvé une solution pour ces exports. Je les utilisent pour partager avec la compta.


Est-ce que je suis le seul à utiliser cette fonction?

Merci d'avance

Georges

On 09.04.2013 00:13, André Lefranc wrote:
Le 09/04/13 00:04, Georges Darrer a écrit :
On 08.04.2013 23:35, André Lefranc wrote:
Le 08/04/13 19:30, Georges Darrer a écrit :
Bonjour,

j'ai installé Galette 0.7.4 qui fonctionne bien. Toutefois je n'arrive pas à remettre en place les exports parametrés (export-xml dans /Config). Y a t'il une procédure à suivre pour le faire le lien avec le tableau des exports? Ou est-ce que quelque chose à changé depuis 0.7.2 pour cette fonction?

Merci d'avance
bonsoir, chez quel fournisseur ?
Infomaniak (en Suisse) - Les versions MySQL sont au niveau. J'ai juste un petit souci avec leur PHP (version 5.3) J'ai déja bien fonctionné sous la version 7.2


Le problème va se poser lors de la création de nouveau mot de passe (création d'adhérents ou mot de passe perdu)
Pour être compatible en version 7.3.2  me demander astuce en privé !



_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à